Bug 1287871 - satellite-sync: return error message for Satellite 5.5 and earlier with EOL info / kbase
satellite-sync: return error message for Satellite 5.5 and earlier with EOL i...
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
_unset
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Richard Bernleithner
: UserExperience
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 16:42 EST by Xixi
Modified: 2017-07-05 11:11 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xixi 2015-12-02 16:42:22 EST
Description of problem:
Satellite 5.5 and older have entered End-of-Life (EOL) earlier this year 2015 [1], and in a few weeks will no longer able to sat-sync. Rather than a generic failure, a message with this information will let customer know why it failed and what to do, saving time for both customers and support.

[1] https://access.redhat.com/articles/1322933 "End-of-Life (EOL) notification for Red Hat Satellite 5.5 and older versions"

Version-Release number of selected component (if applicable):
current

How reproducible:
(pls see above)

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Richard Bernleithner 2015-12-21 14:53:26 EST
I'm waiting to hear back from AMS on LOE to add verbiage about sat 5.5 and older EOL.

Any ideas of what verbiage we want to use, and where it should be placed?
Comment 3 Thomas "Shea" DeAntonio 2016-01-06 10:37:39 EST
(In reply to Richard Bernleithner from comment #2)
> I'm waiting to hear back from AMS on LOE to add verbiage about sat 5.5 and
> older EOL.
> 
> Any ideas of what verbiage we want to use, and where it should be placed?

My suggestion is pretty generic.

Satellite 5.5 and below has reached its end of product life and is no longer able to sync from Red Hat Network for updates. Please review https://access.redhat.com/articles/1322933 for more information.

I think it would be the message that is returned to the satellite just like they error message that says you can not sync.
Comment 4 Thomas "Shea" DeAntonio 2017-07-05 11:09:45 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).
Comment 5 Thomas "Shea" DeAntonio 2017-07-05 11:11:22 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.